#Configuration File
#Thu Jun 21 15:52:25 PDT 2007

osgi.noShutdown=true
eclipse.application.noDefault=true

osgi.install.area=..\plugins
osgi.configuration.cascaded=false
osgi.bundles.defaultStartLevel=4

osgi.bundles=javax.help,\
 javax.j2ee,\
 javax.servlet,\
 org.apache.xerces,\
 org.eclipse.aperi.cbe,\
 org.eclipse.aperi.common,\
 org.eclipse.aperi.common.utils,\
 org.eclipse.aperi.connector,\
 org.eclipse.aperi.db,\
 org.eclipse.aperi.install@start,\
 org.eclipse.aperi.log,\
 org.eclipse.aperi.messaging.events,\
 org.eclipse.aperi.server.data,\
 org.eclipse.aperi.snmp,\
 org.eclipse.equinox.common,\
 org.eclipse.equinox.http.servlet,\
 org.eclipse.equinox.registry,\
 org.eclipse.osgi.services,\
 org.mortbay.jetty,\
 org.apache.commons.logging,\
 org.sblim.cim.client,\
 org.sblim.slp
 

